{
	Army: [
		{
			Name: "Motorcycle Assault Unit",
			ImageID: 66,
			
			UnitLevel: 0,
			
			Attack: 57,
			Defense: 74,
			MovementSpeed: 8.6,
			
			AttackRange: 3,
			SiegeProgress: 0.3,

			RequiredTechID: 84,
			
			Cost: 40,
			MaintenanceCost: 0.20,
			
			RecruitmentTime: 40,
		},
	],
	
	Age_of_History: Army
}